<?php

    if(isset($_POST['id'])){
		include("../../classes/database.class.php");
		include("../../classes/professorModel.class.php");
		$id = $_POST['id'];
			
		$modelo = new ProfessorModel();
		$rows = $modelo->codigoProfessor($id);

		echo json_encode($rows);
}